This week's book giveaway is in the Clojure forum.
We're giving away four copies of Clojure in Action and have Amit Rathore and Francis Avila on-line!
See this thread for details.
Win a copy of Clojure in Action this week in the Clojure forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Internet Explorer 5 & Netscape 6

 
Tit face
Greenhorn
Posts: 4
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Can some one tell me the highest versions of Java, IE5 and NS6 use and if there are any bugs in it. And also what the second highest version of Java they use and if there any bugs in that. Because I want to know which Java version I want to use to create my game and I've decided that they will only work on IE5+ and NS6+ (unless IE4/NS4 decided to also work with that version... but I'm not too bothered about it)
See ya
------------------
Thanks
Ben Black
 
Cindy Glass
"The Hood"
Sheriff
Posts: 8521
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
All versions of both browsers have bugs in them. See the respective web-sites for the lists. All versions of Java have bugs in it. See the "bug parade" on the sun site.
I think that NS6 has jdk1.3 implemented, but I think IE5 is still at 1.2 (1.1.8?). There are plug-ins to bump the browsers up to a higher level though.
 
Tit face
Greenhorn
Posts: 4
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by Cindy Glass:
There are plug-ins to bump the browsers up to a higher level though.

Which browsers have the plug ins then ??? And do you know about Internet Explorer 6 ???
Thanks for your help

------------------
Thanks
Ben Black
 
I agree. Here's the link: http://aspose.com/file-tools
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic